Project import/xfce4-volumed-pulse - Diff 16dc28b710...dc44b6932d

view file @ dc44b6932d
... ... --- a/xfce4-volumed-pulse.spec
... ... +++ b/xfce4-volumed-pulse.spec
... ... @@ -1,7 +1,7 @@
1 1
Summary:	Volume keys of the keyboard (for pulseaudio)
2 2
Name:		xfce4-volumed-pulse
3 3
Version:	0.2.3
4
Release:	1
4
Release:	2
5 5
License:	GPLv3
6 6
Group:		Graphical desktop/Xfce
7 7
Url:		http://git.xfce.org/apps/xfce4-volumed
... ... @@ -13,7 +13,8 @@ BuildRequires: pkgconfig(gtk+-3.0)
13 13
BuildRequires:	pkgconfig(libpulse-mainloop-glib) 
14 14
BuildRequires:	pkgconfig(keybinder-3.0)
15 15
BuildRequires:	pkgconfig(libnotify)
16
Obsoletes:	xfce4-volumed <= 0.1.13
16
Obsoletes:		xfce4-volumed <= 0.1.13
17
Provides:		xfce4-volumed <= 0.1.13
17 18
18 19
%description
19 20
The xfce4-volumed-pulse adds additional functionality to the volume up/down